@CHARSET "utf-8";

.dbpictures {
	position: relative;
	float: left;
	width: 930px;
}
.dbpictures .media-wrap {
	position: relative;
	float: left;
	width: 960px;
	margin: -15px 0px 15px -15px; /* so .event may have 15px margin */
}
.dbpictures .media-wrap .media {
	float: left;
	width: 210px;
	margin: 15px;
}
.dbpictures .media-wrap .media img {
	border: 0px;
	float: left; /* prevent extra bottom border */
	cursor: pointer;
}

.dbpictures .media-wrap .media .file {
	float: left;
	width: 100%;
}
.dbpictures .media-wrap .media .meta {	
	position: absolute;
	bottom: 0;
	width: 100%;	
	background-color: #000000;
	opacity: 0.6;
}
.dbpictures .media-wrap .media .meta .title {
	padding: 2px 5px 2px 5px;
	color: #FFFFFF;
	font-size: 10px;
}
.dbpictures .media-wrap .media .meta .author {
	padding: 0px 5px 2px 5px;
	color: #FFFFFF;
	font-size: 10px;
}
